Debian Bug report logs - #358485
ITA: multisync -- A program to synchronize PIM data

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Brian May <bam@debian.org>

Date: Wed, 22 Mar 2006 22:03:01 UTC

Owned by: Michael Banck <mbanck@debian.org>

Severity: normal

Fixed in version multisync/0.82-6

Done: Michael Banck <mbanck@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358485; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian May <bam@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian May <bam@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: multisync -- A program to synchronize PIM data
Date: Thu, 23 Mar 2006 08:48:44 +1100
Package: wnpp
Severity: normal

Mikael asked me to orphan this package on his behalf:

    Mikael> I'm nearly Missing In Action, I don't have any time to
    Mikael> take care of my debian packages, I have got real a baby to
    Mikael> take care of instead :-)

...

    Mikael> Multisync and planner should be orphaned, if you
    Mikael> got the time, please orphan them for me.

The package description is:
 Synchronize calendars, addressbooks and  other PIM data between programs
 on your computer and other computers, mobile devices, PDAs or cell phones.
 Currently it has client plugins for Ximian Evolution and IrMC mobile
 clients (cell phones such as SonyEricsson T39/T68 and Siemens S45i) via
 Bluetooth, IR and cable. To get all plugins install libmultisync-plugin-all.
 .
 To get all
  Homepage http://multisync.sourceforge.net

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (50, 'unstable')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.8-pegasos
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358485; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 358485@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: 358485@bugs.debian.org
Subject: Re: Bug#358485: O: multisync -- A program to synchronize PIM data
Date: Thu, 23 Mar 2006 10:47:35 +0100
Hi Brian!

You wrote:

>     Mikael> Multisync and planner should be orphaned, if you
>     Mikael> got the time, please orphan them for me.
> 
> The package description is:
>  Synchronize calendars, addressbooks and  other PIM data between programs
>  on your computer and other computers, mobile devices, PDAs or cell phones.

I use this package frequently, and I'd be happy to take it.
However, I won't have much time to next couple of months, so if anyone
else want to take it, please do.

-- 
Kind regards,
+--------------------------------------------------------------------+
| Bas Zoetekouw              | GPG key: 0644fab7                     |
|----------------------------| Fingerprint: c1f5 f24c d514 3fec 8bf6 |
| bas@o2w.nl, bas@debian.org |              a2b1 2bae e41f 0644 fab7 |
+--------------------------------------------------------------------+ 



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358485; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Leonardo Serra Maciel de Campos <linuxbh@brfree.com.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 358485@bugs.debian.org (full text, mbox):

From: Leonardo Serra Maciel de Campos <linuxbh@brfree.com.br>
To: 358485@bugs.debian.org
Subject: I can adopt this package
Date: Fri, 07 Apr 2006 17:34:06 -0300
Hi,
I can adopt this package.
I was reading http://bugs.debian.org/multisync to know more on the
problems of it.

Thanks
Leoserra




Changed Bug title. Request was from Michael Banck <mbanck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Michael Banck <mbanck@debian.org>. Request was from Michael Banck <mbanck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Michael Banck <mbanck@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian May <bam@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 358485-close@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: 358485-close@bugs.debian.org
Subject: Bug#358485: fixed in multisync 0.82-6
Date: Mon, 15 May 2006 17:02:25 -0700
Source: multisync
Source-Version: 0.82-6

We believe that the bug you reported is fixed in the latest version of
multisync, which is due to be installed in the Debian FTP archive:

libmultisync-plugin-all_0.82-6_all.deb
  to pool/main/m/multisync/libmultisync-plugin-all_0.82-6_all.deb
libmultisync-plugin-backup_0.82-6_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-backup_0.82-6_i386.deb
libmultisync-plugin-evolution_0.82-6_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-evolution_0.82-6_i386.deb
libmultisync-plugin-irmc-bluetooth_0.82-6_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-irmc-bluetooth_0.82-6_i386.deb
libmultisync-plugin-irmc_0.82-6_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-irmc_0.82-6_i386.deb
libmultisync-plugin-opie_0.82-6_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-opie_0.82-6_i386.deb
libmultisync-plugin-palm_0.82-6_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-palm_0.82-6_i386.deb
libmultisync-plugin-syncml_0.82-6_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-syncml_0.82-6_i386.deb
multisync_0.82-6.diff.gz
  to pool/main/m/multisync/multisync_0.82-6.diff.gz
multisync_0.82-6.dsc
  to pool/main/m/multisync/multisync_0.82-6.dsc
multisync_0.82-6_i386.deb
  to pool/main/m/multisync/multisync_0.82-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358485@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Banck <mbanck@debian.org> (supplier of updated multisync package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 15 May 2006 15:15:32 -0500
Source: multisync
Binary: libmultisync-plugin-irmc multisync libmultisync-plugin-syncml libmultisync-plugin-palm libmultisync-plugin-backup libmultisync-plugin-all libmultisync-plugin-irmc-bluetooth libmultisync-plugin-evolution libmultisync-plugin-opie
Architecture: source i386 all
Version: 0.82-6
Distribution: unstable
Urgency: low
Maintainer: Michael Banck <mbanck@debian.org>
Changed-By: Michael Banck <mbanck@debian.org>
Description: 
 libmultisync-plugin-all - Complete MultiSync suite
 libmultisync-plugin-backup - Backup plug for MultiSync
 libmultisync-plugin-evolution - Ximian Evolution plugin for MultiSync
 libmultisync-plugin-irmc - IrMc Mobile plugin for MultiSync
 libmultisync-plugin-irmc-bluetooth - Adds Bluetooth support to the IrMC plugin
 libmultisync-plugin-opie - Opie plugin for MultiSync
 libmultisync-plugin-palm - Palm plugin for MultiSync
 libmultisync-plugin-syncml - SyncML plugin for MultiSync
 multisync  - A program to synchronize PIM data
Closes: 358283 358485
Changes: 
 multisync (0.82-6) unstable; urgency=low
 .
   * New Maintainer. (Closes: #358485)
   * debian/control (Build-Depends): Replace libopenobex-1.0-0-dev by
     libopenobex1-dev. (Closes: #358283)
   * debian/control (Build-Conflicts): Removed libopenobex1.
Files: 
 8e3c7827c1d8d66774cfde151a3935d9 1041 gnome optional multisync_0.82-6.dsc
 1552c7e1882d2701a003ba2827904e23 2543696 gnome optional multisync_0.82-6.diff.gz
 620623c6df6314881c3fa06f633e5f73 6274 libs optional libmultisync-plugin-all_0.82-6_all.deb
 e1ff0f5420dbe7164a1dd22e65173b63 82190 gnome optional multisync_0.82-6_i386.deb
 ccc82fc27185ea5af4a556f4ff82e052 33486 libs optional libmultisync-plugin-backup_0.82-6_i386.deb
 5bed242a141e282c827d8d0b32759d61 31828 mail optional libmultisync-plugin-evolution_0.82-6_i386.deb
 15e58eb5311391f7f855702d7cd2600a 84038 libs optional libmultisync-plugin-irmc_0.82-6_i386.deb
 c0d311c52c6fe7e31f45d5a8d2d312ef 12598 libs optional libmultisync-plugin-irmc-bluetooth_0.82-6_i386.deb
 69d4b287a897e889b1d225073bdaefc3 102878 libs optional libmultisync-plugin-opie_0.82-6_i386.deb
 5ce61fee23b135a05e7d522f9ff1a9a6 55276 libs optional libmultisync-plugin-palm_0.82-6_i386.deb
 19f8905e0cb2289a0b0f4350b2ba78de 107820 libs optional libmultisync-plugin-syncml_0.82-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQFEaQy6mHaJYZ7RAb8RAjyVAKCmLkzLpYSu33apmQK3S5C3dBZ8ewCeJkjb
c+s36w6bVflmWfakGYHab84=
=HWfj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:19:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 02:16:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.